Collection Auction - Bug #5991

Home Page --> My collection --> add product -->My collection --> product view page --> after place
the product on the bid sell option should be shown on the product page but right now sell option is
missing.

03/10/2023 11:58 AM - Mohd Irfan

Status: Closed Start date: 03/10/2023
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

after place the product on the bid sell option should be shown on the product page but right now sell option is missing.
I think this issue is coming on Partner's id

ID--> Rahman@yopmail.com
123456

See attached screenshot:

clipboard-202303101 158-timSmpuy

History

#1 - 03/10/2023 12:00 PM - Mohd Irfan

- Subject changed from Home Page --> to Home Page --> My collection --> add product -->My collection --> product view page --> after place the
product on the bid sell option should be shown on the product page but right now sell option is missing.

#2 - 03/23/2023 03:23 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 03/23/2023 05:42 PM - Mohd Irfan
- File clipboard-202303231742-wv1zz.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed
